Jump to content

Newbie12

Members
  • Content Count

    44
  • Joined

  • Last visited

About Newbie12

  • Rank
    Candidate

Recent Profile Visitors

253 profile views
  1. Ok so they said my installation of windows was corrupt to the point that it won't install KIS 2019, and suggest I just upgrade to windows 7..... A fresh installation of windows XP after SP2 and all updates including Windows Imaging Components and Windows Installer 4.5 along with .Net Framework 3.5 SP1 and 4.0 works though for 64-bit.....so it is possible to install the newest version on a XP system, at least the 64-bit one....
  2. Oh mine is: ================================================== Filename : utf-8' 'KIS19.0.0.1088_en_full.exe MD5 : 89d50d573fc7eb86ceb92a0d4de06fd3 SHA1 : 7a4fe8321ff520b040fa5ee6e26bdfd7b552f80d CRC32 : de78ea1e SHA-256 : c7822ca821e4c591b8ad7c38eb64270bba076af01dac34f20e78d0c746e209b2 SHA-512 : 56cd7c2f48ddd4cc98171321aac047ed59ac5cf3cf2aee07133ccda99780847a7da5d8c7546be5593507dce7b78780ffd47e593c73c08deac2731dec3eb612ed SHA-384 : 76da6cd10a9803628a8c8417024b9dbec92c49b08585851d279ed532fa9ac13d592f849e7dbf48e7d8e7236cf4882211 Full Path : O:\utf-8' 'KIS19.0.0.1088_en_full.exe Modified Time : 19/11/2018 12:14:58 AM Created Time : 19/11/2018 12:14:58 AM File Size : 166,570,304 File Version : 19.0.0.1088 Product Version : 19.0.0.1088 Identical : Extension : exe File Attributes : A ================================================== And upon installing it appears to be the C version....
  3. https://support.microsoft.com/en-ca/help/893803/windows-installer-3-1-v2-3-1-4000-2435-is-available Anyways, tried the KB898715 but didnt work since I already have a newer version installed.... There is a v4.5 that works for XP and XP 64-bit: https://support.microsoft.com/en-my/help/942288/windows-installer-4-5-is-available No I wanted to ask you what their values were assuming you work for kaspersky or have already downloaded a copy, not what file verification is......
  4. Actually yes I do use https everywhere.. What's the filename and hash? I tried installing the 2019 provided by support but got met with error 1719 which they said is something wrong with windows installer 4.5 or that it isn't installed yet. So went to install it and still same error.....4 days later and no more replies from support since.....I replied again saying I tried to run their 2019 version on a testbed running windows xp 64-bit sp2 pre-remaining updates and I got passed the 1719 error but then got met with "Digital Signature of installation files are missing" error.....and a simple google search tells me I have a corrupt installer...so I redownload it again, ran it again and same issue. I then go ok, maybe they hosted a corrupted file to begin with? I ask for their hashes for verification purposes....and await their reply......
  5. You didn't know? Yes that is kinda weird coming from someone who sounds like who knows a whole lot more about computers than me..... The only antispyware program is SUPERAntiSpyware, the rest are anti-malware, except Scotty which is supposed to be more HIPS..... I guess Spybot does a bit of both anti-malware and spyware hunting.....Key Scrambler is really an anti-keylogger.....which none except kaspersky using safe money or and the on screen keyboard, can protect against...2nd layer of protection in case they somehow got pass kaspersky's anti-keylogging feature....or if u dont want to use to on screen keyboard...or safe money for that matter..... Yeah support made me do this but didn't fix it.... Already tried that before even posting this thread topic.... Perhaps it could be that I am infected and Kaspersky is stopping me from accessing these websites....?
  6. Hi Team

     

    current zalo of each boot times of a error in the error like the same.Tôi disable the program Kaspersky going and installed, new use is.Rất need support from the maker

    Erro zalo.JPG

  7. Hmmm.....well I have Scotty the watchdog, used to run malwarebytes but they somehow broke that for my system so will be trying to find a way to fix that......I run SuperAntiSpyware, Spybot Search and Destroy and KeyScrambler. Would any of these cause some sort of incompatibility with Kaspersky? Perhaps Spybot because when I tried to install it, it warned me that it had a thing for Spybot.....hahahaha....but before, there was no issues at all even with Spybot present.... Because 64-bit XP doesn't come with service pack 3 and only goes up to 2 and then you need to hunt down those remaining post SP2 updates, including some windows 2003 64-bit updates as some of them are compatible and that operating system was supported slightly longer?
  8. Ha...I found one that blocks me that isn't using DigiCert brand: https://toolguyd.com/getting-started-with-2mm-mechanical-pencils/ I see...and when did this all start...? Must have been recent because before I didn't have problems even with my 2016 I upgraded from..... But if that's the case, how come it only happens on my XP machine but not my windows 7 machine?
  9. ....because nostalgia? I can't update, 52.9 ESR is the latest to support XP.....besides I also use the same browser on my windows 7 machine and kapersky doesn't throw a fit over it........so it's not a browser problem......could be a windows problem or kaspersky which is what I'm trying to find out....and since Kaspersky still supports windows XP and that the issue appears to happen when I am running a kaspersky product, it's therefore natural I should receive obliged support for windows xp.....
  10. https://download.cnet.com/CCleaner/3000-18512_4-10315544.html?part=dl-&subj=dl&tag=button Also displays the same symptoms when trying to download an up to date copy of Ccleaner..... Hmmm, it would appear the issue is to with DigiCert certificates as all three domains use that brand.....other sites are unaffected......even this forum I am using my XP machine to type out this post with.... Oh hang the forums use a DigiCert branded certificate as well.......what the hell is going on then...??!!!
  11. So you're saying it's because steam does TLS1.3 over HTTPS which is causing these issues? If that's that case how come: https://www.ssllabs.com/ssltest/analyze.html?d=steamcommunity.com and https://www.ssllabs.com/ssltest/analyze.html?d=store.steampowered.com say they are NOT using TLS 1.3 protocol, hmm? I've also tried: doesn't work... Also on another note, just wanted to try the new KIS 2019 to see if that's fixed in the 2019 edition but apparently it blocks it from loading saying it is not trusted too even from its own site no less! See attachment... And I've already scanned their domain and that too doesn't have support TLS 1.3 protocol!
×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.